.box_001 {
    width: 100%;
    position: sticky;
    top: 105px;
}
.box_001 .title-sider-bar {
    background: #1665b2;
    border-left: 5px solid #1665b2;
    padding-left: 10px;
    font-size: 13px;
	line-height: 22px;
}
.box_001 .form-faq {
    background: #eee;
    padding: 10px;
}
.box_001 .form-faq .form-group button {
    background: #1665b2;
    padding: 10px;
    color: #fff;
}
.box_001 .hotline {
    background: #1665b2;
    text-align: center;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding: 5px 0;
}
.box_001 .list-category {
	padding: 5px 0;
}

.box_001 .list-category>ul>li{position: relative;padding: 5px 10px 5px 28px;}
.box_001 .list-category>ul>li:before{
    content:'';
    width:5px;
    height:5px;
    background-color: #353535;
    border-radius:100%;
    position: absolute;
    left: 10px;
    top: 16px;
}
.box_001.list-category>ul>li img{
    width: auto;
    position: absolute;
    left: 18px;
    top: 8px;
}

.box_001 .list-category>ul>li>a {
    font-size: 14px;
    padding: 0;
    line-height: 18px;
    border-bottom: 0px dashed #4b4b4b;
    display: block;
    color: #353535;
    font-weight: bold;
}
.box_001 .list-category>ul>li>a:hover {
    color: #ed7d31
}
.intro-ld {
    padding: 40px calc(100% / 12);
    display: flex;
    flex-wrap: wrap;
}
.content .intro-ld {
    padding: 20px 0;
}
.intro-ld .box_left {
    width: 78%;
    float: left;
}
.intro-ld .box_right {
    width: 22%;
    float: right;
    padding-left: 20px;
    
    position: relative;
}

.company_member {
    background-color: #fff
}

.intro-ld .intro-block-1 .title {
    text-align: center;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    padding-bottom: 35px
}

.intro-block-1 {
    margin-bottom: 50px
}

.company_member .intro-block-1 .item {
    display: flex;
    flex-wrap: wrap;
    background-color: #f7f7f7;
}

.intro-block-1 .item .intro-images {
    width: 45%;
    box-shadow: 0 1px 20px rgba(51, 51, 51, 0.2)
}

.intro-block-1 .item .intro-images img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.intro-block-1 .item .intro-text {
    width: 55%;
    padding: 66px
}

.intro-block-1 .item .intro-text p {
    padding-bottom: 25px;
    font-size: 16px;
}

.intro-block-2 .title {
    text-align: center;
    text-transform: uppercase;
    font-size: 22px;
    padding-bottom: 35px;
    font-weight: 600;
}

.intro-block-2 .item-block-2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.intro-block-2 .item-block-2 .item {
    width: calc((100% - 6px) / 3);
    margin-right: 3px;
    text-align: center;
}

.intro-block-2 .item-block-2 .item .intro-images {
    width: 100%
}

.intro-block-2 .item-block-2 .item .intro-images img {
    width: 100%
}

.intro-block-2 .item-block-2 .item .intro-text {
    width: 100%;
    padding: 15px
}

.intro-block-2 .item-block-2 .item .intro-text h2 {
    font-size: 15px;
    padding: 0;
    font-weight: 600;
    text-transform: capitalize
}

.intro-block-2 .item-block-2 .item .intro-text p {
    font-size: 12px;
    text-transform: uppercase
}

.intro-block-3 {
    margin-bottom: 40px;
    padding: 20px 0 0 0;
    background-color: #f7f7f7
}

.intro-block-3 .title {
    text-align: center;
    text-transform: uppercase;
    font-size: 22px;
    padding-bottom: 35px;
    font-weight: 600;
}

.intro-block-3 .item-block-3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.intro-block-3 .item-block-3 .item {
    width: calc((100% - 9px) / 4);
    margin-right: 3px;
    text-align: center;
}

.intro-block-3 .item-block-3 .item .intro-text h2 {
    font-size: 15px;
    padding-bottom: 12px;
    text-transform: capitalize;
    font-weight: 600;
}

.intro-block-3 .item-block-3 .item .intro-text p {
    font-size: 12px;
    text-transform: uppercase
}

.intro-block-3 .item-block-3 .item:nth-of-type(4n) {
    margin-right: 0
}

.pageBanner {
    position: relative;
    width: 100%;
    height: 330px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat
}

.pageBanner:before {
    content: "";
    background: rgb(0 110 175 / 40%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.pageBanner .__text {
    position: absolute;
    z-index: 2;
    top: auto;
    bottom: 30px;
    left: calc(100% / 12);
    right: calc((100% / 12) * 4.5)
}

.pageBanner .__text ._title {
    font-family: 'Roboto', sans-serif;
    line-height: 48px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px
}

.pageBanner .__text ._time {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #fff
}

.pageBanner .__text ._time i {
    margin-right: 3px
}

.pageBanner .__text ._time span {
    margin-left: 10px;
    font-style: italic
}

.company_member {
    padding: 0;
}

@media(max-width:991px) {
    .pageBanner {
        height: 220px;
    }
}

@media(max-width:767px) {
    .intro-block-1 .item .intro-text {
        width: 100%;
        padding: 20px;
    }
    .intro-block-1 .item .intro-images {
        width: 100%;
    }
    .intro-block-1 .item .intro-text p {
        text-align: justify;
    }
    .pageBanner {
        height: 110px;
    }
    .intro-ld .box_right {
        width: 100%;
        padding: 0;}
    .intro-ld .box_left {
        width: 100%;
    }
    .box_001{
        position: unset;
        top: 0;
    }
    .intro-ld {
        padding: 0;
    }
}

@media(max-width:575px) {
    .intro-block-2 .item-block-2 {
        display: block;
    }
    .intro-block-2 .item-block-2 .item {
        width: calc((100% - 6px) / 2);
        text-align: center;
        margin: 0 auto;
    }
    .intro-block-3 .item-block-3 {
        display: block;
    }
    .intro-block-3 .item-block-3 .item {
        width: calc((100% - 9px) / 2);
        margin-right: 3px;
        text-align: center;
        margin: 0 auto;
    }
}